@charset "utf-8";


.mainv{
position: relative;
width: 100%;
max-width: 1800px;
margin: auto;
padding-top: 40.83%;/*比率をお好みで*/
overflow: hidden;
}
.mainv img{
position: absolute;
top:50%;
width: 100%;
transform: translateY(-50%);
}

.using_box {
  margin: 115px auto 135px;
  max-width: 1200px;
}


.using_box_ttl_en {
  text-align: center;
  font-size: 30px;
  font-weight: 500;
  letter-spacing: 0.1em;
  margin: 0 0 19px;
  position: relative;
  z-index: 1;
}

.using_box_ttl_en:before {
  content: "";
  z-index: 1;
  position: absolute;
  border-bottom: 1px solid #000;
  height: 0px;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
}

.using_box_ttl_en span {
  background: #fff;
  padding: 0 37px 0;
  position: relative;
  z-index: 2;
}

.using_box_ttl_jp {
  font-size: 18px;
  text-align: center;
  margin: 0 0 60px;
}

.guide {
  width: 100%;
  background-color: #f6f4f6;
  padding-top: 30px;
  padding-bottom: 80px;
  padding: 30px 20px 80px;
  text-align: center;
  margin-bottom: 80px;
}

.guide dl {
  max-width: 1200px;
  background-color: #fff;
  margin: 60px auto;
  text-align: left;
  padding: 37px 50px 40px;
}

.guide dl dt {
  font-size: 30px;
  color: #b19fb8;
  letter-spacing: 1px;
  background: url(../img/contact/point.png) 0 6px no-repeat;
  background-size: 32px auto;
  padding-left: 40px;
}

.guide dl dd {
  padding-top: 10px;
  font-size: 16px;
  line-height: 2;
}

.guide-txt {
  font-size: 18px;
  margin-bottom: 60px;
}

/*webからのご予約*/
.web-order {
  display: block;
  border: 3px solid #bcb4c4;
  width: 600px;
  height: 206px;
  margin: 0 auto 45px;
  background-color: #fff;
  padding: 10px;
}

.web-order:hover {
  opacity: 0.6;
}

.web-order .web-order-inner {
  height: 100%;
  width: 100%;
  position: relative;
  border: 1px solid #bcb4c4;
}

.web-order .web-order-inner p {
  width: 100%;
  font-size: 24px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.web-order .web-order-inner p img {
  vertical-align:middle;
}
.web-order .web-order-inner p img.order-icon-line{
  margin-right: 20px;

}
.web-order .web-order-inner p img.order-icon-web{
margin-right: 15px;
//vertical-align: baseline;
padding-bottom: 7px;
}

/*ユニット*/
.contact-unit{
display: -webkit-box;
display: -ms-flexbox;
display: flex;
max-width: 1200px;
margin:0 auto 140px;
border-top:1px solid #bcb4c4;
border-bottom:1px solid #bcb4c4;
padding-top: 10px;
padding-bottom: 10px;
}
.contact-unit .unit{
width: 25%;
height: 220px;
text-align: center;
}
.contact-unit .unit:first-child{
width: 50%;
}
.contact-unit .unit:nth-child(2) {
border-right:1px solid #bcb4c4;
border-left:1px solid #bcb4c4;
}
.unit2{
padding-top: 60px;
}
.unit2 img{
margin-bottom: 20px;
}
.unit2 p{
font-size: 14px;
line-height: 1.7;
}

.contact-unit .is-s{
display: none;
}

/*電話でのお問い合わせ*/
.contact-tel {
  width: 100%;

  margin: 0 auto;
  text-align: center;
  padding: 30px 0 27px;

}

.contact-tel .contact-tel-01 {
  font-size: 18px;
  color: #666;
  margin-bottom: 36px;
}

.contact-tel .contact-tel-02 {
  font-size: 57px;
  padding-left: 54px;
  background: url(../img/contact/tel_img.png) left center no-repeat;
  display: inline-block;
  line-height: 42px;
  margin-bottom: 20px;
}

.contact-tel .contact-tel-03 {}

/*　order ----------------------------------------------*/
.order {}

.order h2 {}

.order h2 span {}

/*---------------------------------------------------------
	w1000px
---------------------------------------------------------*/
@media screen and (max-width: 1000px) {}

/*---------------------------------------------------------
	スマホ
---------------------------------------------------------*/
@media screen and (max-width: 640px) {
.guide {
padding: 30px 3%;
margin-bottom: 40px;
}
/*見出し*/
.using_box{
margin-top: 45px;
margin-bottom: 20px;
}

.using_box_ttl_en{
font-size: 20px;
margin-left: 3%;
margin-right: 3%;
}
.using_box_ttl_en:before{}
.using_box_ttl_en span{
padding: 0 15px 0;
}
.using_box_ttl_jp{
font-size: 14px;
margin: 0 0 31px;
}
/*リスト*/
.guide dl{
padding: 15px;
margin: 30px  auto;
}
.guide dl dt {
  font-size: 15px;
  letter-spacing: 1px;
  background: url(../img/contact/point.png) 0 3px no-repeat;
  background-size: 18px auto;
  padding-left: 25px;
}
.guide dl dd {
font-size: 13px;
line-height: 1.75;
}
.guide-txt {
  font-size: 15px;
  margin-bottom: 30px;
}
/*webからのご予約*/
.web-order {
  display: block;
  width: 100%;
  height: 90px;
  padding: 5px;
  margin-bottom: 20px;
}
.web-order .web-order-inner p{
font-size: 15px;
}
.web-order .web-order-inner p img{
width: 26px;
height: auto;
}
.web-order .web-order-inner p img.order-icon-line{
margin-right: 9px;
}
.web-order .web-order-inner p img.order-icon-web{
width: 22px;
height: auto;
margin-right: 8px;
}
/*ユニット*/
.contact-unit{
margin-bottom: 55px;
}
.contact-unit .unit{
height: auto;
}
.contact-unit .unit2{
padding-top: 20px;
}
.contact-unit .unit2 img{
margin-bottom: 10px;
width: 35px;
height: auto;
}
.unit2 p{
font-size: 11px;
line-height: 1.3;
}
.contact-unit .is-s{
display: block;
}
/*電話でお問い合わせ*/
  .contact-tel {
    //width: 90%;
    //padding: 25px 0.5em 24px;
    //margin-bottom: 60px;
    padding: 0 0.5em;
  }

  .contact-tel .contact-tel-01 {
    font-size: 11px;
    margin-bottom: 1px;
  }

  .contact-tel .contact-tel-02 {
    font-size: 20px;
    margin-bottom: 0;
    background-size: 19px;
    padding-left: 25px;
  }

  .contact-tel .contact-tel-03 {
  font-size: 11px;
  }

  /*　order ----------------------------------------------*/
  .order {}

  .order h2 {}

  .order h2 span {}
}
